ruby-gnuplot 2.3.6-1build1 source package in Ubuntu

Changelog

ruby-gnuplot (2.3.6-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)
 -- Martin Pitt <email address hidden>   Wed, 29 Feb 2012 09:06:15 +0100

Upload details

Uploaded by:
Martin Pitt on 2012-02-29
Uploaded to:
Precise
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-02-29 universe ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-gnuplot_2.3.6.orig.tar.gz 10.2 KiB 3cab99368f0acd31ae38b1386a2262070223d4621337aa963f18752c32b9facc
ruby-gnuplot_2.3.6-1build1.debian.tar.gz 3.7 KiB c69f2590ab4e26b4dbe4d20d0a20e3722f0d4931d315fd77e8c1f041071de3e0
ruby-gnuplot_2.3.6-1build1.dsc 2.1 KiB f499a6af84d9e99a3907d49190264feb5376407c3f2b85ac648bf38989da04b7

Available diffs

View changes file

Binary packages built by this source

libgnuplot-ruby: Transitional package for ruby-gnuplot

 This is a transitional package to ease upgrades to the ruby-gnuplot
 package. It can safely be removed.

libgnuplot-ruby1.8: Transitional package for ruby-gnuplot

 This is a transitional package to ease upgrades to the ruby-gnuplot
 package. It can safely be removed.

ruby-gnuplot: No summary available for ruby-gnuplot in ubuntu quantal.

No description available for ruby-gnuplot in ubuntu quantal.